Skip to main content
GET
Get related comments

Authorizations

Authorization
string
header
default:App
required

This is the most secure authorization type and the one with the most flexibility.

API keys can be generated by calling the dedicated API method. Furthermore, API keys can have a limited scope and cover only some API methods. Lastly, they can be revoked at any time. This range of possibilities makes API keys well suited for separating the API access rights across multiple applications or use cases. Finally, the loss of an API key is easily manageable.

You can manage your API keys from GUI, or programmatically with dedicated API.

API key Authorization header example:

Path Parameters

conversationId
string
required

ID of the conversation to get.

Response

OK

conversationsMessage
MessageApiResponse · object
olderComments
RelatedMessageApiResponse · object[]

Returns up to 50 comments created before the specified inbound comment, at the same level of the conversation.

newerComments
RelatedMessageApiResponse · object[]

Returns up to 50 comments created after the specified inbound comment, at the same level of the conversation.